Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_hgr.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_hgr.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_hgr.F90	(revision 10324)
@@ -27,7 +27,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_istate.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_istate.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_istate.F90	(revision 10324)
@@ -26,7 +26,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_nam.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_nam.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_nam.F90	(revision 10324)
@@ -32,7 +32,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_sbc.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_sbc.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_sbc.F90	(revision 10324)
@@ -34,7 +34,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_zgr.F90
===================================================================
--- NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_zgr.F90	(revision 9989)
+++ NEMO/branches/UKMO/dev_r9950_old_tidal_mixing/tests/LOCK_EXCHANGE/MY_SRC/usrdef_zgr.F90	(revision 10324)
@@ -30,7 +30,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OPA 4.0 , NEMO Consortium (2016)
+   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (NEMOGCM/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS             
